set echo off
set feedback off
--
@@setvars
--
connect &USER/&USERPASSWORD@&TNSALIAS
--
@@checkStatus
--
@@processDocuments
--
connect &METADATAOWNER/&USERPASSWORD@&TNSALIAS
--
@@..\sql\enableUser
--
@@clearQueue
--
@@..\sql\disableUser
--
connect &USER/&USERPASSWORD@&TNSALIAS
--
@@checkStatus
--
pause
--
quit
